.btn.btn-small,
.btn.btn-med,
.btn.btn-medium,
.btn.btn-large {
    background-color: #61bc2d;
    border-color: #61bc2d;
    color: #fff;
}

.btn.btn-small:hover,
.btn.btn-med:hover,
.btn.btn-medium:hover,
.btn.btn-large:hover {
    background-color: #000;
    border-color: #000;
}

.link {
	color: #61bc2d;
}

.link:hover {
    color: #1c5379;
}